---
dns-tcp-queries-received-ipv4: 440040363
dns-tcp-queries-received-ipv6: 129806907
dns-tcp-responses-sent-ipv4: 435789399
dns-tcp-responses-sent-ipv6: 130560749
dns-udp-queries-received-ipv4: 11012310365
dns-udp-queries-received-ipv6: 2180844238
dns-udp-responses-sent-ipv4: 10819314501
dns-udp-responses-sent-ipv6: 2133714325
metric: traffic-volume
service: e.root-servers.net
start-period: '2020-01-04T00:00:00Z'
version: rssac002v3